<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Abp-xj-99F.title</key>
	<string>Owner:</string>
	<key>PTD-lw-1Sq.title</key>
	<string>Copyright:</string>
	<key>V3O-zq-f9t.title</key>
	<string>The details you enter here will be used to populate metadata of your photos.</string>
	<key>dVX-Nz-ows.title</key>
	<string>Author:</string>
</dict>
</plist>
